name: "Nombre operación"
direction: "Sentido"
counterparty: "Contraparte"
price: "Precio CAE"
beneficiary: "Beneficiario"
installer: "Instalador"
offerType: "Tipo de oferta"
completionDate: "Fecha de finalización de obra"
quotationOrigin: "Origen cotación"
positionValue: "Compensación CAE"
installationAmount: "Total instalación"
potential: "Proyecto"
description: "Descripción"
applicant: "Demandante"
estimatedVolume: "Volumen MWh/año estimado"
deadline: "Fecha límite de convenio"
signingDate: "Fecha de firma de convenio"
mondateHolder: "Mandatario"
card: "Ficha"
cardTitle: Título de la ficha
altitude: "Altitud"
departement: "Provincia "
calculateViaBonus: "Calcular precio mediante compensación"
autonomousCommunity: "Comunidad autónoma"
climaticZone: "Zona climática"
climaticZoneDbHeCte: "Zona climática DB-HE CTE"
energySaving: "Ahorro de Energía (MWh/año)"
isCalculatePricePremium: "Calcular precio mediante prima"
operationOrigin: "Origen operación"
startDate: "Fecha de inicio de obra"
projectStatus: "Estado"
Interne: "Interno"
Interview - Visite: "Entrevista - Visita"
Optimisation: "Optimización"
Sizing: "Dimensionamiento"
Simulation: "Simulación"
project: "Proyecto"
volume: Volumen MWh/año